Subject: Re: [spring] WG Adoption Call: draft-xuclad-spring-sr-service-programming

From: Rob Shakir <[email-masked]>
Date: Mon, 14 Oct 2019 09:15:05 -0700

Folks,

Sorry for the delay here -- we've now received all the IPR answers on the
list and thus will adopt this document to the WG.

Authors -- please go ahead and re-submit this document as
draft-ietf-spring...

Thanks!
r.

On Sun, Aug 4, 2019 at 3:12 PM Rob Shakir <[email-masked]> wrote:

> SPRING,
>
> Thanks for the review of this document. As with the other
> document, apologies for the delay in following up. Based on the mailing
> list replies, SPRING will adopt this document *once the IPR poll has been
> completed*.
>
> Authors - the following contributors have not yet responded to the IPR
> poll:
>
>    - D Steinberg
>    - G Dawra
>    - S Bryant
>    - H Assarpour
>    - H Shah
>    - L Contreras
>    - J Tantsura
>    - M Vigoureux
>
> We can't make a more pointed follow up as these contributors do not have
> their addresses listed in this draft, whilst not required -- they are
> appreciated for us to be able to follow up on those that have contributed
> material to drafts. Your assistance with following up here would be greatly
> appreciated.
>
> Thanks,
> r.
>
> On Wed, Jun 26, 2019 at 11:13 PM Rob Shakir <[email-masked]> wrote:
>
>> Hi SPRING WG,
>>
>> This email initiates a two week working group adoption call for
>> draft-xuclad-spring-sr-service-programming. This follows the discussion
>> that we had in the last few IETF meetings, and particularly the focused
>> discussion we had at IETF 104 regarding service chaining and SPRING.
>>
>> Please indicate your support, comments, or objections for adopting this
>> draft by *Wednesday July 10th, 2019.* We are particularly interested in
>> hearing from WG members who are not authors of this draft, and those folks
>> that are willing to spend time working on this draft after adoption.
>>
>> We are also looking for volunteers who can provide a technical review of
>> the content of the draft at a later stage of its progress through the
>> working group (e.g., before WGLC).
>>
>> In parallel - we'll send an IPR poll to the working group and authors.
>> The currently disclosed IPR can be found in the datatracker
>> <https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-xuclad-spring-sr-service-programming>
>> .
>>
>> Thanks!
>> Rob & Bruno.
>>
>